/*
Theme Name:Madrid
Theme URI:https://www.easypropertylistings.com.au/extensions/madrid/
Description:Premium Child theme for iThemes Builder by Easy Property Listings.
Author:Merv Barrett
Author URI:http://www.realestateconnected.com.au/
Version:0.0.1
License:GNU General Public License v2.0
License URI:http://www.gnu.org/licenses/gpl-2.0.html
Tags:blog, theme options, multiple layouts, multiple color schemes
Text Domain:it-l10n-Builder-Air
Domain Path:/lang/
Template:Builder-Air
*/
/*********************************************
	Default font settings and typography.
*********************************************/
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');
/*
@font-face {
font-family: 'Helvetica Condensed';
	src: url('fonts/helvetica-condensed.eot');
	src: url('fonts/helvetica-condensed.eot?#iefix') format('embedded-opentype'),
	url('fonts/helvetica-condensed.woof') format('woff'),
	url('fonts/helvetica-condensed.otf') format('truetype'),
	url('fonts/helvetica-condensed.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Helvetica Condensed';
	src: url('fonts/helvetica-condensed-bold.eot');
	src: url('fonts/helvetica-condensed-bold.eot?#iefix') format('embedded-opentype'),
	url('fonts/helvetica-condensed-bold.woff') format('woff'),
	url('fonts/helvetica-condensed-bold.ttf') format('truetype'),
	url('fonts/helvetica-condensed-bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
*/
ul { list-style-type:square; }
ol { list-style-type:decimal; }
ul, ol { list-style-position:inside; padding:0; }
ul ul, ul ol, ol ul, ol ol { margin-left:1.5em; }
li { margin:0; padding:0; }
li > * { margin-top:0; }
li *:last-child { margin-bottom:0; }
li > p + ul { margin-top:-1.5em; }

.more-link { display: inline-block; float: none; margin: 0; }
.edit-post-link a { display: inline-block; margin: 1.5em 0 0 0; padding: .1em 1em; background: #EBEBEB; font-weight: bold; -webkit-font-smoothing: antialiased; text-decoration: none; }
.epl-clearfix::after { clear:both; content:" "; display:block; font-size:0; height:0; visibility:hidden; }

/*********************************************
	Default Module Styling
*********************************************/
.builder-module-last { border-bottom:0; }
.left .builder-module-element { margin-right:1em; }
.middle .builder-module-element { margin-left:1em; margin-right:1em; }
.right .builder-module-element { margin-left:1em; }

p img.left { float: left; margin: 0; padding: 0; }
p img.right { float: right; margin: 0; }
blockquote { background: rgba(255,255,255,0.2); color: #666; margin: 0 0; font-size: 1em; line-height: 1.42; -webkit-font-smoothing: antialiased; }

/*********************************************
	placeholder
*********************************************/
::-webkit-input-placeholder { color:#aaaaaa; }
::-moz-placeholder { color:#aaaaaa; } /* firefox 19+ */
:-ms-input-placeholder { color:#aaaaaa; } /* ie */
input:-moz-placeholder { color:#aaaaaa; }

/*********************************************
	Misc.
*********************************************/
::selection { color:#FFFFFF; background:#cc9932; }
::-moz-selection { color:#FFFFFF; background:#cc9932; }
/*********************************************
	Post Formats
*********************************************/
/* Status */
.builder-module-content .format-status { font-family:"Roboto Condensed", Helvetica, Arial, sans-serif; }
.builder-module-content .format-status .entry-header { margin-bottom:0; }
.builder-module-content .format-status .entry-header .entry-meta-wrapper { margin-bottom:0; }
.builder-module-content .format-status { padding:0 1em; font-size:2em; background:#050505; color:#ffffff; border-bottom:none; }
/* Aside */
.builder-module-content .format-aside { font-size:1.5em; font-style:italic; background:#FFFFFF; padding:1.5em; margin-bottom:1.5em; border:1px solid #aaa; border-left:4px solid #050505; border-top-right-radius:6px; border-bottom-right-radius:6px; }
.builder-module-content .format-aside a { color:#323232; }
/* Quote */
.builder-module-content .format-quote { background:transparent; font-size:1.5em; font-style:italic; }
.builder-module-content .format-quote blockquote { margin:0; background:#FFFFFF; }
.builder-module-content .format-quote .entry-content { padding:0; }
/* Image */
.builder-module-content .format-image .it-featured-image { margin-bottom:0; }
.builder-module-content .format-image .entry-content { margin-top:2.5em; }

/**************************************
	Fancy pagination
**************************************/
.epl-pagination { clear:both; }
.epl-pagination a { background-color:#555; color:#fff; }
.epl-pagination a:hover, .epl-pagination span.current { background-color:#a7a9ac; color:#fff; }
.epl-pagination span.current { font-weight:bold; background-color:#cc9932; color:#fff; }
.epl-pagination a, .epl-pagination span { margin:2px; border:none; text-decoration:none; line-height:40px; height:40px; padding:0; display:inline-block; padding-left:0; padding-right:0; text-align:center; }
.epl-pagination a, .epl-pagination span.current { width:40px; }
.epl-pagination .nextpostslink, .epl-pagination .previouspostslink { box-sizing:border-box; line-height:normal; padding-top:8px; vertical-align:top; }


.epl-button-wrapper { margin-top:0.5em; }
.property-feature-icons .icon { padding:0px 10px 2px 25px !important; }
.epl-img-widget img:hover { opacity:0.8; }

/********Custom css*********************/
.epl-property-blog:hover img { opacity:0.8; }

/* Styling that must be done early */
.site-header .builder-module-navigation-menu-wrapper { visibility:hidden; }